/* Stand:    15.12.2006 */
/* Version: 16 */

/* Listenformatierung Navigation Anfang */
#navigationMenu ul {
    margin: 0 0 0 0;
    padding: 0 0 0.3em 1.8em;
}
#navigationService ul {
    margin: 0 0 0 0;
    padding: 0 0 0.3em 1.8em;
}

.subMenu ul {
	padding-right: 0;
}

li.menuA {
	border-bottom: 0.07em solid #D3D9E7;
	letter-spacing: 0.1em;
	line-height: 1.75em;
}

li.menuASub {
	border-bottom: 0.07em solid #D3D9E7;
	letter-spacing: 0.1em;
	line-height: 1.75em;
}

li.menuASelect {
	border-bottom: 0.07em solid #D3D9E7;
	letter-spacing: 0.1em;
	line-height: 1.75em;
}

li.menuANoSub {
	border-bottom: 0.07em solid #D3D9E7;
	letter-spacing: 0.1em;
	line-height: 1.75em;
}

li.menuX
 {
	border-top: 0.07em solid #D3D9E7;
}

li.menuBSelect {
	line-height: 1.5em;
}

.subMenu {
    margin: 0.2em 0 0 -0.7em;
    padding: 0 0 0 0;
    color: #ffffff;
}

.linieOben {
    border-top: 0.07em solid #D3D9E7;
}

/* Servive-Ebene */

li.menuS {
    border-top: 0.07em solid #D3D9E7;
    border-bottom: 0.07em solid #D3D9E7;
    letter-spacing: 0.1em;
    line-height: 1.75em;
    font-size: 110%;
}

#navigationService li.menuA,#navigationService  li.menuASub,#navigationService  li.menuASelect,#navigationService  li.menuANoSub {
	border-bottom: 0.07em solid #D3D9E7;
	letter-spacing: 0.1em;
	line-height: 1.75em;
	font-size: 110%;
}

/* Listenformatierung Navigation Ende */

/* Listenformatierung ContentInhalt Anfang */
.ciVerweiseB li {
	margin: 1em 0 1em 0.2em;
	padding: 0 0 0 0;
}

li.ciVerweiseBa {
	margin: 0 0 0 0;
}	

ul.ciUebersicht {
   margin: 0 0 0 1.3em;
}
ul.ciListe {
   margin: 0 0 0 1.3em;
}

.ciListe li {
	margin: 0.5em 0 0.5em 0;
}
/* Listenformatierung ContentInhalt Ende */


/* Listenformatierung Context Anfang*/
.contextUL1 {
	margin: 0 0 0 0;
	padding: 0 0 0.3em 1.3em;
	}

.contextLI1 {
	padding: 0 0 0.5em 0;
}

.contextUL3 {
	margin: 0 0 0 0;
	padding: 0 0 0.3em 1.3em;

}

.contextLI3 {
	padding: 0 0 0 0;
}
/* Listenformatierung Context Ende*/

/* Suche - Formatierung Anfang*/

.ciZweiSpLinks .checkbox {
    margin-right: 0.4em;
}

.ciZweiSpRechts .checkbox {
    margin-right: 0.4em;
}

div.sucheLinksSchmal {
    clear: both;
    float: left;
    width: 8em;
}

div.sucheLinks {
    clear: both;
    float: left;
    width: 16em;
}

div.sucheRechts {
    float: left;
}

div.suchefeldRechts {

}

.suchinfos tr {
    vertical-align: top;
    text-align: left;
}

.suchinfos td {
    padding-left: 1em;
    vertical-align: top;
}

#context .suchbox .links {
    float: left;
    width: 1.8em;
    text-align: right;
    font-weight: bold;
}

#context .suchbox .links img {
    padding-top: 0.2em;
}

#context .suchbox .linksZusatz {
    float: left;
    width: 1.8em;
    text-align: right;
    font-weight: bold;
    padding-left: 4em;
}


#context .suchbox .rechts {
    float: left;
    font-weight: bold;
    padding-left: 0.5em;
    padding-bottom: 0.1em;
}

html>body #context .suchbox .rechts {
    width: 14em;
}

#context .suchbox .clear {
    margin-top: -1em;
}

td.sblinks {
    vertical-align: top;
    text-align: right;
    padding-right: 0.5em;
    font-weight: bold;
}

td.sbrechts {
    vertical-align: top;
    font-weight: bold;
}

table table td.sblinks {
    padding-left: 1.5em;
}

.sblinks img {
    padding-top: 0.2em;
}

.suchfeldBreit {
    width: 25em;
    border: solid 0.07em #cccccc;
    background-color: #ffffff;
}

.suchfeldSchmal {
    width: 5em;
    border: solid 0.07em #cccccc;
    background-color: #ffffff;
}

.sucheSubmit {
    background-color: #e2e6f1;
    font-weight: bold;
    height: 1.8em;
    border: solid 0.07em #cccccc;
    border-right: solid 0.07em #506388;
    border-bottom: solid 0.07em  #506388;
    padding: 0;
    margin: 0;
}

/* Suche - Formatierung Ende*/

/* Bestellsystem */

.bestellBox {
    width: 1.5em;
    border: solid 0.07em #cccccc;
    background-color: #ffffff;
    text-align: right;
}

.bestellSubmit {
    background-color: #e2e6f1;
    font-weight: bold;
    border: solid 0.07em #cccccc;
    border-right: solid 0.07em #506388;
    border-bottom: solid 0.07em  #506388;
    padding: 0;
    margin: 0;
}

.bestellArtikelbox {
    background-color:#EFF2FA;
    border: solid 0.07em #818FB4;
    padding: 0 0.3em 0.1em 0.3em;
    margin-bottom: 0.2em;
}

.bestellArtikelbox h3 {
    padding-top: 0.3em;
    margin-top: 0;
}

.bestellArtikelNavi {
     border-top: solid 0.07em #818FB4;
    padding-top: 0.5em;
    text-align: right;
}

/* Bestellsystem Ende */

/*Terminkalender*/
div.kalSpalteLinks {
    clear: both;
    float: left;
    width: 15em;
}

div.kalSpalteRechts {
    float: left;
}

#content table.terminkalender {
    width: 17em;
    padding: 0;
    border: 0.07em solid #1f3250;
    border-collapse: collapse;
}

#content table.monatsindex {
    border-bottom: none;
}

#content .terminkalender tr, #content .terminkalender th, #content .terminkalender td {
    text-align: center;
}

#content .terminkalender th, #content .terminkalender td {
    padding: 0.2em;
    width: 14%;
}

#content table.monatsindex th, #content table.monatsindex td {
   width: 25%;
}

#content .terminkalender tr.monatsauswahl {
    border-bottom: 0.07em solid #E7DDD1;
    border-left: solid 0.07em #1F3250;
    border-right: solid 0.07em #1F3250;
    background-color: #E2E6F1;
}

#content .terminkalender .monatsauswahl th {
    border: 0.07em solid #FFFFFF;
    border-bottom: none;
    padding: 0.3em;
}

#content .terminkalender tr.monatsauswahl .links {
    border-left: solid 0.07em #1F3250;
}

#content .terminkalender tr.monatsauswahl .rechts {
    border-right: solid 0.07em #1F3250;
}

#content .terminkalender tr.ersteZeile th {
    border-top: solid 0.07em #1F3250;
}

#content .terminkalender th.monat {
    background-color: #E2E6F1;
}

#content .terminkalender .datum td {
    border: 0.07em solid #FFFFFF;
    border-bottom: none;
}

#content .terminkalender .datum td.montag {
    border-left: solid 0.07em #1F3250;
}

#content .terminkalender .datum td.sonntag {
    border-right: solid 0.07em #1F3250;
}

#content .terminkalender .datum td.highlight {
    background-color: #E2E6F1;
    font-weight: bold;
}

#content .terminkalender .datum td.highlight {
    background-color: #E2E6F1;
    font-weight: bold;
}

#content .terminkalender .datum .highlight a {
    font-weight: bold;
}


#content .terminkalender .datumLetzteZeile td {
    border: 0.07em solid #FFFFFF;
    border-bottom: solid 0.07em #1F3250;
}

#content .terminkalender .datumLetzteZeile td.montag {
    border-left: solid 0.07em #1F3250;
}

#content .terminkalender .datumLetzteZeile td.sonntag {
    border-right: solid 0.07em #1F3250;
}

#content .terminkalender .datumLetzteZeile td.highlight {
    background-color: #E2E6F1;
    font-weight: bold;
}

#content .terminkalender .datumLetzteZeile td.highlight {
    background-color: #E2E6F1;
    font-weight: bold;
}

#content .terminkalender .datumLetzteZeile .highlight a {
    font-weight: bold;
}

#content .terminkalender abbr {
    text-decoration: none;
    border: none;
}

#contentInhalt .form_terminkalender .leerzeile {
    border: none;
}

#contentInhalt .form_terminkalender fieldset {
    border: none;
    border-width: 0;
    margin: 0;
    padding: 0 0 0.5em 0;
}

#contentInhalt .form_terminkalender legend {
    padding: 0 0 0.3em 0.1em;
    margin: 0;
    font-weight: bold;
}

#contentInhalt .form_terminkalender fieldset label {
    margin-left: 0.5em;
}

#contentInhalt .form_terminkalender fieldset legend label {
    margin-left: 0;
}

#context table.terminkalender {
    width: 98%;
    padding: 0;
    border: 0.07em solid #1f3250;
    border-collapse: collapse;
    font-size: 0.9em;
}

#context table.monatsindex {
    border-bottom: none;
    font-size: 0.9em;
    font-weight: bold;
}

#context .terminkalender tr, #context .terminkalender th, #context .terminkalender td {
    text-align: center;
}

#context .terminkalender th, #context .terminkalender td {
    padding: 0.15em;
    width: 14%;
}

#context table.monatsindex th, #context table.monatsindex td {
   width: 25%;
}

#context .terminkalender tr.monatsauswahl {
    border-bottom: 0.07em solid #E7DDD1;
    border-left: solid 0.07em #1F3250;
    border-right: solid 0.07em #1F3250;
    background-color: #E3D5C4;
}

#context .terminkalender .monatsauswahl th {
    border: 0.07em solid #F6EBDF;
    border-bottom: none;
    padding: 0.2em;
}

#context .terminkalender tr.monatsauswahl .links {
    border-left: solid 0.07em #1F3250;
}

#context .terminkalender tr.monatsauswahl .rechts {
    border-right: solid 0.07em #1F3250;
}

#context .terminkalender tr.ersteZeile th {
    border-top: solid 0.07em #1F3250;
}

#context .terminkalender th.monat {
    background-color: #E3D5C4;
}

#context .terminkalender .datum td {
    border: 0.07em solid #E3D5C4;
    border-bottom: none;
    background-color: #F6EBDF;
}

#context .terminkalender .datum td.montag {
    border-left: solid 0.07em #1F3250;
}

#context .terminkalender .datum td.sonntag {
    border-right: solid 0.07em #1F3250;
}

#context .terminkalender .kopfzeile th.montag {
    border-left: solid 0.07em #E3D5C4;
}

#context .terminkalender .datum td.highlight {
    background-color: #E3D5C4;
    font-weight: bold;
}

#context .terminkalender .datum td.highlight2 {
    background-color: #E7DDD1;
    font-weight: bold;
}

#content .terminkalender .datum td.highlight {
    background-color: #E2E6F1;
    font-weight: bold;
}

#context .terminkalender .datum .highlight a {
    font-weight: bold;
}

#context .terminkalender .datumLetzteZeile td {
    border: 0.07em solid #E3D5C4;
    border-bottom: solid 0.07em #1F3250;
    background-color: #F6EBDF;
}

#context .terminkalender .datumLetzteZeile td.montag {
    border-left: solid 0.07em #1F3250;
}

#context .terminkalender .datumLetzteZeile td.sonntag {
    border-right: solid 0.07em #1F3250;
}

#context .terminkalender .datumLetzteZeile td.highlight {
    background-color: #E3D5C4;
    font-weight: bold;
}

#context .terminkalender .datumLetzteZeile td.highlight2 {
    background-color: #F6EBDF;
}

#content .terminkalender .datumLetzteZeile td.highlight {
    background-color: #E2E6F1;
    font-weight: bold;
}

#context .terminkalender .datumLetzteZeile .highlight a {
    font-weight: bold;
}

#context .terminkalender abbr {
    text-decoration: none;
    border: none;
}

.kalenderLinks {
    clear: both;
    float: left;
    width: 25%;
}

.kalenderRechts {
    width: 48%;
    float: left;
}

#contentInhalt table.terminergebnis {
   width: 80%;
}

#contentInhalt .terminergebnis td, .terminergebnis th{
     border: 0.07em solid #d3d9e7;
     padding: 0.3em 0.3em 0.3em 0.3em;
     background-color: #EFF2FA;
     font-weight: bold;
}

#contentInhalt .terminergebnis td.leerzeile, .terminergebnis tr.leerzeile {
     background-color: #F6F7FB;
     padding:0;
     height: 0.5em;
     font-weight: normal;
}
#contentInhalt .terminergebnis td.termindatum {
     width: 14em;
     font-weight: bold;
}

/*Ende Terminkalender*/

/* Context Adler */

#context .adler {
    height: 1%;
    float: left;
    width: 99%;
}

#context .adler .image {
    float: left;
    width: 7em;
}

#context .adler .text {
    float: left;
    /*width: 10.5em;*/
    padding-top: 1em;
}

html>body #context .adler .text {
    padding-left: 8em;
    margin-top: -11.5em;
}

li.sonderLink {
    border-top: 0.07em solid #D3D9E7;
    border-bottom: 0.07em solid #D3D9E7;
    list-style: url(../bilder/menu1z.gif);
    line-height: 1.75em;
    font-size: 110%;
    font-weight:bold;
    padding-left:2.2em;
    background-image: url(../bilder/eu_logonavigation.jpg);
    background-repeat: no-repeat;
    background-position: left;
    text-transform: uppercase;
}


